div#container
{
   width: 1120px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bck2.png);
   background-position: left top;
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#master_frameImage1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText1 div
{
   text-align: center;
}
#indexShape1
{
   border-width: 0;
}
#indexShape2
{
   border-width: 0;
}
#wb_indexText2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText2 div
{
   text-align: center;
}
#wb_indexText3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText3 div
{
   text-align: center;
}
#indexLine1
{
   color: #F6F3CC;
   background-color: #F6F3CC;
   border-width: 0;
   margin: 0;
   padding: 0;
}
#master_frameImage2
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
@media only screen and (min-width: 768px) and (max-width: 1119px)
{
div#container
{
   width: 768px;
}
#wb_master_frameImage1
{
   left: 12px !important;
   top: 57px !important;
   width: 744px !important;
   height: 102px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText1
{
   left: 60px !important;
   top: 258px !important;
   width: 651px !important;
   height: 105px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexShape1
{
   left: 414px !important;
   top: 427px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexShape2
{
   left: 60px !important;
   top: 427px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText2
{
   left: 97px !important;
   top: 503px !important;
   width: 199px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText3
{
   left: 463px !important;
   top: 503px !important;
   width: 199px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLine1
{
   left: 1px !important;
   top: 727px !important;
   width: 17px !important;
   height: 29px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_master_frameImage2
{
   left: 27px !important;
   top: 15px !important;
   width: 149px !important;
   height: 131px !important;
   visibility: visible !important;
   display: inline !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
#wb_master_frameImage1
{
   left: 0px !important;
   top: 4px !important;
   width: 478px !important;
   height: 155px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_indexText1
{
   left: 29px !important;
   top: 252px !important;
   width: 422px !important;
   height: 138px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexShape1
{
   left: 95px !important;
   top: 585px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexShape2
{
   left: 95px !important;
   top: 441px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText2
{
   left: 144px !important;
   top: 514px !important;
   width: 199px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText3
{
   left: 155px !important;
   top: 658px !important;
   width: 199px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLine1
{
   left: 3px !important;
   top: 727px !important;
   width: 17px !important;
   height: 29px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_master_frameImage2
{
   left: 166px !important;
   top: 17px !important;
   width: 149px !important;
   height: 131px !important;
   visibility: visible !important;
   display: inline !important;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
#wb_master_frameImage1
{
   left: 0px !important;
   top: 4px !important;
   width: 1120px !important;
   height: 155px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_indexText1
{
   left: 0px !important;
   top: 244px !important;
   width: 316px !important;
   height: 138px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexShape1
{
   left: 12px !important;
   top: 606px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexShape2
{
   left: 12px !important;
   top: 448px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText2
{
   left: 61px !important;
   top: 523px !important;
   width: 199px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_indexText3
{
   left: 61px !important;
   top: 681px !important;
   width: 199px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#indexLine1
{
   left: 0px !important;
   top: 799px !important;
   width: 42px !important;
   height: 2px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_master_frameImage2
{
   left: 78px !important;
   top: 18px !important;
   width: 149px !important;
   height: 131px !important;
   visibility: visible !important;
   display: inline !important;
}
}
